body {
	background: #f1f5f8;
	color:#363636;
	line-height:22px;
}


*{box-sizing:border-box;}

header {
	}
	
.header-bg { background:#1a4298; position:relative; z-index:3;}



.header-background { 
	background: transparent;
	border:none;
	height:144px;
	position:relative;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:414px;
}
#mainlogo img{display:block;}

#block_1 {
	display:block;
	position:absolute;
	top:80px;
	right:0px;
	font-family: 'nexa_boldregular';
}

#block_2{display:block; position:absolute; top:30px; right:0px; font-size:14px; color:#fff; text-align:right; letter-spacing:2px; }
#block_2 a{color:#e29c1f; text-decoration:none; font-size:20px; font-family: 'nexa_boldregular'; letter-spacing:2px;}

.nav-background{background:#0079c2; border-bottom:5px solid #223e99;}

#nav-menu {
	width:auto !important;
	height:auto;
	margin:0;
	float:none;
	display:block;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 16px;
	line-height: 20px;	
	color: #56514b;
	outline: none;
	text-decoration:none;
	
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #b11116; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#1a4298!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#1a4298!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#1a4298;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#1a4298;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.supaclean.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.supaclean.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.supaclean.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	border-bottom:none; 
    color: #e29c1f; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none; 
	color: #e29c1f; /*Set hover colour here*/
	border-bottom:none;
	font-family: 'nexa_boldregular';
}
#nav-menu div .sf-menu ul li a:hover:before{/*content:url(https://www.supaclean.co.nz/themes/responsive_inner/images/submenu-icon-hvr.png); position:absolute; top:2px; left:5px;*/}

#nav-menu div .ukao-submenu:before{content:url(https://www.supaclean.co.nz/themes/responsive_inner/images/top_bubble.png); position:absolute; top:-14px; left:15px;}


#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'nexa_boldregular';
    font-size: 18px;
	text-transform:uppercase;
	color:#fff;
	text-align:left;
	padding:15px 30px 30px; /*adjust padding here*/
	margin:0;
}
#nav-menu div .sf-menu li.last a span span {
	padding-right:0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:24px; margin-left:15px;
	width:230px;
	background: #183d8e;
	padding:8px 5px;
	border-top:solid 2px #e29c1f; border-bottom:solid 2px #e29c1f;
	font-family: 'nexa_boldregular';
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-10px;
	margin-left:66px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.supaclean.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	/*border-bottom:1px solid #b4b4b4;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.supaclean.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px; position:relative;
}
#nav-menu div .sf-menu ul li a:before{ /*content:url(https://www.supaclean.co.nz/themes/responsive_inner/images/submenu-icon.png); position:absolute; top:2px; left:5px;*/}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:uppercase;
    font-size: 14px;;
    color:#fff;	
	text-align: left;
	padding:0 10px!important;  /*adjust padding here*/
	line-height:20px;
	margin:0px !important; font-family: 'nexa_boldregular';
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:#fff;
	width:100%; z-index:3;
}

.banner-container .container{}

.header_content {
	width:100%; background:url(https://www.supaclean.co.nz/themes/responsive_inner/images/slider_img.jpg) no-repeat center top;
	height:600px;
	margin:0px auto 0; text-align:center;
	position:relative;
}

.header_content h1{ font-size:50px;  color:#e29c1f; font-family: 'nexa_boldregular';text-align:center; margin:0; padding:200px 0 50px; letter-spacing:10px; text-shadow: 2px 3px 4px rgba(1, 1, 1, 0.12); }
.header_content a{ font-size:22px;  color:#1a4298; font-family: 'nexa_boldregular'; text-transform:uppercase; display:inline-block; padding:24px 18px 24px; letter-spacing:5px; text-decoration:none; border:solid 2px #1a4298;}

.service-content{ text-align:center;}
.service-content h1 {font-family: 'nexa_boldregular';  font-size:24px; color:#1a4298; text-transform:uppercase; margin:50px auto; padding:0; letter-spacing:30px; font-weight:normal;}

/* Middle Boxes */
.sd-container {
	background:#1a4298;
	padding:0px 0;
}

.sd-container .container{}

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:400px; height:514px; margin-left:0; float:left; cursor:pointer; position:relative; background:#f1f5f8;}
.sd-container .sd_image{width:400px; height:397px; overflow:hidden; position:relative; border:solid 1px #56514b;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:400px; height:397px; position:absolute; top:0; left:0; content:''; background:url(https://www.supaclean.co.nz/themes/responsive_inner/images/sd_logo.png) no-repeat center 155px rgba(241,163,24,0.45);}
.sd-container .sd_title{position:absolute; bottom:3; padding:29px 35px 30px; width:100%; border:solid 1px #56514b;}

.sd-container .sd_title h1{font-family: 'nexa_boldregular';  font-size:24px; color:#1a4298; text-transform:uppercase; margin:0; padding:0; letter-spacing:3px; font-weight:normal;}
.sd-container .sd_title h1 a {text-decoration:none;}
.sd-container .two {border-left:0px; border-right:0px;}
.sd-container .sd_title {border-top:0px;}
/* Middle Boxes */


.top_footer_wrap{text-align:center; position:relative; background:#1a4298;}
.top_footer_wrap .container{padding:20px 0px 20px; width:1180px; border-bottom:solid 1px #405fa2;}
.top_footer_wrap .cols{ color:#fff; margin:0; text-align:left; float:left; }
.top_footer_wrap .first{ margin-left:0;}
.top_footer_wrap .first h2{ font-size:28px;  margin:0 0 25px; padding:0; color:#fff;}
.top_footer_wrap .first p{ font-size:14px;  line-height:24px;}
.top_footer_wrap .second  {margin:60px 74px 0px}
.top_footer_wrap .second a{ margin:0px 20px; color:#fff; text-decoration:none;   font-family: 'nexa_boldregular'; font-weight:normal; text-transform:uppercase; letter-spacing:3px; font-size:14px; }
.top_footer_wrap .second a:hover {color:#f1a318; text-decoration:underline;}

.top_footer_wrap .last{ float:right; margin-left:0px; margin-top:60px;} 
.top_footer_wrap .last p, .top_footer_wrap .last p a { text-align:right; color:#f1a318; font-size:18px; line-height:20px; text-decoration:none;  font-family: 'nexa_boldregular';}
.top_footer_wrap .cols p{ padding-bottom:0;}
.top_footer_wrap .last img{ margin-left:30px;}

.top_footer_wrap .c2{ text-align:left; font-family: 'nexa_lightregular';}
.top_footer_wrap .c2 a{ font-size:15px; color:#fff;  text-decoration:none; display:inline-block; line-height:24px; font-family: 'nexa_lightregular';}
.top_footer_wrap .c2 span.sep{ margin:0 5px;}
.top_footer_wrap .c2 a:hover{text-decoration:underline; font-family: 'nexa_boldregular';}


.main-background{
	background:transparent;
	padding:70px 0;
}
.main-background .container{padding:0 0px;}
.main-background .container  h1 {font-size:32px;}
/*.main-background .container .eleven.columns{width:755px;}*/
.main-background .container .five.columns{width:374px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background:#1a4298;
	font-size:13px;
	color:#fff;
	text-align:left;
}
.lower-footer .container{position:relative; font-family: 'nexa_boldregular'; font-size:12px; text-transform:uppercase; font-weight:normal; letter-spacing:2px;}

.lower-footer .c1{padding:26px 0px 26px; color:#fff; margin:auto; text-align:center;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#757575;
	padding:0px 5px 0 0;
	text-decoration:none;  font-weight:normal;
}
.lower-footer .c1 #website a img {position:absolute; top:25px;}
.lower-footer .c1 a:hover{color:#f1a318; text-decoration:underline; }
.lower-footer .c1 img {position:absolute; top:29px;}
.lower-footer .c3{position:absolute; left:0px; top:18px; line-height:30px;}
.lower-footer .c3 p {padding-bottom:0px;}
.lower-footer .c3 img{position:relative; top:-6px; left:10px;}
.lower-footer .c4{position:absolute; right:0px; top:0;}
.lower-footer .c4 a{ display:block; background:none; padding:18px 0px;}
.lower-footer .c4 a:hover{ }

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.supaclean.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
#mainlogo{ left:20;}
#block_2{ right:0px; top:30px;}
.top_left{ padding-left:0;}
a.quote_btn{ margin-right:0; padding:10px 15px;}
#mainlogo {width:320px; top:0px;}
.mobile-menu{display:none;}
#nav-menu div .sf-menu a span span { padding:15px 18px 14px; font-size:16px;}
#nav-menu div .sf-menu li ul.ukao-submenu { margin-left:-3px; margin-top:6px;}
#nav-menu div .sf-menu ul li a span span {font-size:13px;}
.header-background{ height:126px; }
.header_content{width:100%; height:430px; background-size:cover;}
.header_content h1{ font-size:45px;  color:#e29c1f; font-family: 'nexa_boldregular';text-align:center; margin:0; padding:100px 0 50px; letter-spacing:10px; text-shadow: 2px 3px 4px rgba(1, 1, 1, 0.12); }
.header_content a{ font-size:20px;  color:#1a4298; font-family: 'nexa_boldregular'; text-transform:uppercase; display:inline-block; padding:24px 18px 24px; letter-spacing:5px; text-decoration:none; border:solid 2px #1a4298;}
.service-content h1 {
  font-size: 22px;
  letter-spacing: 25px;
  margin: 35px auto;
}

.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 10px;
	text-align: center;
}
.sd-container { padding: 0px;}
.sd-container .container{width:960px;}
.sd-container .box{ margin-left:0px; width:310px; height:402px;}
.sd-container .sd_image {width:310px; height:308px;}
.sd-container .box:hover .sd_image:after{width:310px; height:308px;  content:''; background:url(https://www.supaclean.co.nz/themes/responsive_inner/images/sd_logo.png) no-repeat center 112px rgba(241,163,24,0.45); background-size:100px;}
.sd-container .two {  border-left:0px !important;  border-right:0px !important;}
.sd-container .sd_title{position:absolute; bottom:3; padding:20px 25px 20px; width:100%; border:solid 1px #56514b;}
.sd-container .first .sd_title, .sd-container .first .sd_image {border-left:1px solid #56514b;}
.sd-container .sd_title h1{font-family: 'nexa_boldregular';  font-size:22px; color:#1a4298; text-transform:uppercase; margin:0; padding:0; letter-spacing:3px; font-weight:normal;}
.sd-container .sd_title h1 a {text-decoration:none;}

.sd-container .sd_title {border-top:0px;}
.sd-container .sd_title .two{border-top:0px;  border-left:0px !important; border-right:0px !important;}



.main-background {padding:60px 0px;}
.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
.top_footer_wrap .container{ width:960px; padding:20px 10px;}
.top_footer_wrap .second a { margin:0 10px; font-size:13px; text-decoration:none;}
.top_footer_wrap .second  {margin:50px 28px 0px}
.top_footer_wrap .last {margin-top:50px;}
.top_footer_wrap .last p, .top_footer_wrap .last p a {font-size:16px;}
#footer{}
.lower-footer .c4 a {padding:19px 0px;}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
.top_left{ padding-left:0;}
a.quote_btn{ margin-right:0; padding:10px 15px;}
#mainlogo{ left:0; z-index:1;}
#block_2 {top:20px;}
#block_2 a {line-height:16px;}
#block_2, #block_1{ right:0;}
.header-background{ height:126px; }
#mainlogo {width:310px; top:0px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:60px; right:0px; text-align:left;}

.nav-background {
	display:none;
}

#nav-menu{display:none;}

.header_content{width:100%; height:340px; background-size:cover;}
.header_content h1{ font-size:35px;  color:#e29c1f; font-family: 'nexa_boldregular';text-align:center; margin:0; padding:80px 0 30px; letter-spacing:10px; text-shadow: 2px 3px 4px rgba(1, 1, 1, 0.12); }
.header_content a{ font-size:18px;  color:#1a4298; font-family: 'nexa_boldregular'; text-transform:uppercase; display:inline-block; padding:15px 14px 15px; letter-spacing:5px; text-decoration:none; border:solid 2px #1a4298;}
.service-content h1 {
  font-size: 20px;
  letter-spacing: 25px;
  margin: 23px auto;
}


.sd-container{ padding:0px;}
.sd-container .container{width:748px;}
.sd-container .box{ margin-left:0px; width:249px; height:326px;}
.sd-container .sd_image {width:249px; height:247px;}
.sd-container .box:hover .sd_image:after{width:249px; height:247px;  content:''; background:url(https://www.supaclean.co.nz/themes/responsive_inner/images/sd_logo.png) no-repeat center 87px rgba(241,163,24,0.45); background-size:90px;}
.sd-container .two {  border-left: 0;  border-right: 0;}
.sd-container .sd_title{position:absolute; bottom:3; padding:15px 25px 15px; width:100%; border:solid 1px #56514b;}
.sd-container .first .sd_title, .sd-container .first .sd_image {border-left:1px solid #56514b;}
.sd-container .sd_title h1{font-family: 'nexa_boldregular';  font-size:20px; color:#1a4298; text-transform:uppercase; margin:0; padding:0; letter-spacing:3px; font-weight:normal;}
.sd-container .sd_title h1 a {text-decoration:none;}
.sd-container .sd_title {border-top:0px;  border-left: 0;}

.projects_box, .tstm_box{ padding:45px 0;}
.get_in_touch_box{ padding:20px 0;}
.get_in_touch_box a{ right:0; padding:28px 35px; top:-20px;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}
.main-background .container  h1 {font-size:30px;}
.main-background .container  h2 {font-size:22px;}
/* Footer */
.top_footer_wrap .container{ width:748px; padding:10px 0px;}
.top_footer_wrap .cols {
  float: none;
  margin: auto;
  text-align: center;
}

.top_footer_wrap .cols:nth-child(2){ margin:10px 0px 0px; text-align:center;}
.top_footer_wrap .second a {display:inline-block; font-size:13px; padding:5px 10px; margin:5px auto;}
.top_footer_wrap .second a:hover {color:#f1a318; text-decoration:none;}
.top_footer_wrap .c2 a {font-size:14px;}
.top_footer_wrap .last img{ margin-left:0px; display:block; }
.top_footer_wrap .cols:nth-child(2) img{ max-width:85px; height:auto; margin:0px 5px;}
.top_footer_wrap .cols:last-child h3{ font-size:32px;}
.top_footer_wrap .cols:last-child a{ font-size:16px;}
.top_footer_wrap .last p {font-size:16px; text-align:center; padding:5px 0px; letter-spacing:3px;}
.top_footer_wrap .cols a.fb{ font-size:0;}
.lower-footer .c1 {	margin: auto;	text-align: center;}
.lower-footer .c1 span.sep{ margin-left:5px; margin-right:5px;}
.top_footer_wrap .c2 span.sep {margin:0 8px;}
.lower-footer .c3 { position: static; right: 0px;	top: 0; 	line-height: 30px;	text-align: center;}
.lower-footer .c1 #website a img {
  position: relative;
  top: -8px;
}
.lower-footer .c4 a{ padding:36px 12px;}

}



@media only screen and (max-width: 767px) {
header{ height:auto;}
#block_1{ display:none;}
#block_2 a {color:#467074a;}
.header-background{ height:126px;  	}

#mainlogo{ width:300px; left:10px;}
.cta_inner{text-align:center;}	
.container .eight.columns{ width:50%;}
.top_left{ padding-left:0;}

#block_2{ right:90px; top:40px;}
#block_2 img{ width:86px; height:auto;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:35px; right:10px; text-align:left;}

.nav-background {
	display:none;
}


.header_content{width:100%; height:280px; background-size:cover;}
.header_content h1{ font-size:30px;  color:#e29c1f; font-family: 'nexa_boldregular';text-align:center; margin:0; padding:80px 0 30px; letter-spacing:10px; text-shadow: 2px 3px 4px rgba(1, 1, 1, 0.12); }
.header_content a{ font-size:16px;  color:#1a4298; font-family: 'nexa_boldregular'; text-transform:uppercase; display:inline-block; padding:12px 14px 12px; letter-spacing:5px; text-decoration:none; border:solid 2px #1a4298;}
.service-content h1 {
  font-size: 18px;
  letter-spacing: 25px;
  margin: 18px auto;
}


/* Middle Boxes */
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding:0px 0px;
	text-align: center;
}
.sd-container{ padding:0px 0 10px;}
.sd-container .box {
  display: inline-block;
  float: none;
  height: 325px;
  margin: 10px 10px;
  width: 249px;	
}
.sd-container .sd_image {width:249px; height:247px; border:1px solid #56514b;}
.sd-container .box:hover .sd_image:after{width:249px; height:247px;  content:''; background:url(https://www.supaclean.co.nz/themes/responsive_inner/images/sd_logo.png) no-repeat center 87px rgba(241,163,24,0.45); background-size:90px;}
.sd-container .two {  border-left: 1px solid #56514b;  border-right:1px solid #56514b;}
.sd-container .sd_title{position:absolute; bottom:3; padding:15px 25px 15px; width:100%; border:solid 1px #56514b;}
.sd-container .sd_title h1{font-family: 'nexa_boldregular';  font-size:20px; color:#1a4298; text-transform:uppercase; margin:0; padding:0; letter-spacing:3px; font-weight:normal;}
.sd-container .sd_title h1 a {text-decoration:none;}
.sd-container .sd_title { border:1px solid #56514b; border-top:0px;}
.sd-container .two {  border-left:1px !important;  border-right:1px !important;}

/* Middle Boxes */

.projects_box, .tstm_box{ padding:45px 0;}

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

.get_in_touch_box{ padding:20px 0 25px;}
.get_in_touch_box a{ position:static; padding:10px 15px; margin-top:12px;}
.main-background .container  h1 {font-size:28px;}
.main-background .container  h2 {font-size:20px;}

/* Footer */
.top_footer_wrap .container{ padding:20px 0; width:100%;}
.top_footer_wrap .c2 a {display:block; background:#3f6972; padding:10px; max-width:200px; margin:5px auto}
.top_footer_wrap .c2 a:hover {background:#f20706; color:#fff;}
.top_footer_wrap .c2 span.sep {display:none;}
.top_footer_wrap .second a {display:block; font-size:13px; padding:5px 0px; background:#f1a318; width:200px; margin:5px auto;}
.top_footer_wrap .second a:hover {color:#1a4298; text-decoration:none;}
.top_footer_wrap .cols{ /*width:100% !important;*/ height:auto !important; margin:10px auto !important; text-align:center !important; float:none; }
.top_footer_wrap .last p {text-align:center;}
.top_footer_wrap .cols:last-child img{ margin:0px 10px; display:inline-block;}
.top_footer_wrap .cols:first-child a{display:block; color:#fff; padding:8px 0; max-width:200px; text-align:center; margin:0 auto 5px; background:#101010; font-size:16px;}
.top_footer_wrap .cols:first-child a:hover{ background:#888888; color:#fff;}
.top_footer_wrap .cols:nth-child(2){ margin:0px 30px 0px 20px !important;}
.top_footer_wrap .cols h2{ background-position:bottom center !important; text-align:center !important;}
.top_footer_wrap .second a.facebook {
	padding: 10px 0;
	margin: 10px auto;
}

.top_footer_wrap .second a.booknow {	
	margin: 10px auto;
}
.lower-footer .container{padding-bottom:0; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:8px 0; font-size:16px; max-width:200px; text-align:center; margin:0 auto 0px;}
.lower-footer .c1 span.sep{ font-size:0; display:none; padding:0px; margin:0px;}
.lower-footer .c1 a:hover{ background:none;}
.lower-footer .c1 img, .lower-footer .c3 img { position:static; }
.lower-footer .c1 #website a img {position:static;}
.top_footer_wrap .c2 {text-align:center;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}

.lower-footer .c4{ position:static; margin-top:0px;}
.lower-footer .c4 a{ display:inline-block; padding:10px 10px 15px;}
.lower-footer .c4 a img{ width:24px; height:auto;}
.lower-footer span#company{ margin-bottom:0px; display:block;}


/* Footer */

}

@media only screen and (max-width: 589px) {
#mainlogo{ position:absolute; left:0px;}
.header-background {height:100px;}
#mainlogo{ width:270px; left:0px;}
.mobile-menu{ top:50px; right:10px; text-align:left;}
#block_2 {
	position: static;
	float: right;
	margin: 18px auto;
	text-align: left;
}	
.header_content {
  background-size: cover;
  height:290px;
  margin: 0px auto 0;
  padding: 25px 0;
  width: 100%;
}

.header_content h1 {
  color: #e29c1f;
  font-family: "nexa_boldregular";
  font-size: 28px;
  letter-spacing: 10px;
  margin: 0;
  padding: 30px 0 30px;
  text-align: center;
  text-shadow: 2px 3px 4px rgba(1, 1, 1, 0.12);
}


}
@media only screen and (max-width: 479px) {
#mainlogo{ position:static; margin:auto;  }
.header-background {height:150px;}
#mainlogo{ width:200px; left:0px;}
.mobile-menu{ top:50px; right:10px; text-align:left;}
#block_2 {
	position: static;
	float: right;
	margin: 18px auto 0px;
	text-align: left;
}
.mobile-menu{ top:50x;}
.header_content {
  background-size: cover;
  height:218px;
  margin: 0px auto 0;
  padding: 25px 0;
  width: 100%;
}

.header_content h1 {
  color: #e29c1f;
  font-family: "nexa_boldregular";
  font-size: 20px;
  letter-spacing: 10px;
  margin: 0;
  padding: 20px 0 20px;
  text-align: center;
  text-shadow: 2px 3px 4px rgba(1, 1, 1, 0.12);
}

.header_content a{ font-size:14px;  color:#1a4298; font-family: 'nexa_boldregular'; text-transform:uppercase; display:inline-block; padding:8px 5px 8px; letter-spacing:5px; text-decoration:none; border:solid 2px #1a4298;}

.container .eight.columns{ width:100%; text-align:center;}


.top_footer_wrap .second a.facebook {
	padding: 10px 0;
	margin: 10px auto;
}

.top_footer_wrap .second a.booknow {	
	margin: 10px auto;
}
}


@font-face {
    font-family: 'nexa_boldregular';
    src: url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.eot');
    src: url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.woff') format('woff'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'nexa_lightregular';
    src: url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.eot');
    src: url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.woff2') format('woff2'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.woff') format('woff'),
         url('https://www.supaclean.co.nz/themes/responsive_inner/fonts/nexa_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
